@import 	url("https://fonts.googleapis.com/css?family=Mystery+Quest");
@import		url("https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap");
*{
	margin: 0;
}
p{
	padding-top: 5px;
	font-family: "Mystery Quest", cursive;
    font-size: 18px;
}
h4{
	font-family: 'Roboto Slab', serif;
}
h1{
	font-family: 'Roboto Slab', serif;
	font-size: 26px;
}
body{
	width: 1024px;
	margin: 0 auto;
	background: #ccc;
	padding-top: 20px;

}
section{
	width: 600px;
	height: 30px;
	color: white;
	background: blue;
}
#apartado{
	width: 600px;
	height: 400px;
	background-color: beige;
}
#navegacion{
	width: 600px;
	height: 30px;
	background-color: blue;
}
#navegacion ul li{
	width: 600px;
	height: 30px;
	display: inline;
	text-decoration: none;
}
#navegacion ul li a{
	font-family: "Mystery Quest", cursive;
    font-size: 18px;
}
#navegacion a{
	color: white;
	font-size: 18px;
	font-family: sans-serif;
}
#navegacion a:hover{
	color: black;
	font-size: 18px;
	font-family: sans-serif;
}
#navegacion a.actived{
	color: black;
	font-size: 18px;
	font-family: sans-serif;
	padding: 5px;
}
input[type=text]{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 16px;
    background: black;
    color: #33FF00;
}
input[type=number]{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 16px;
    background: black;
    color: #33FF00;
}
input[type=submit]{
    width: 250px;
    font-size: 14px;
    background: blue;
    color: white;
}
input[type=reset]{
    width: 100px;
    font-size: 14px;
    background: yellow;
}
textarea{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 16px;
    background: black;
    color: #33FF00;
}
button{
	font-size: 16px;
	box-shadow: 5px 5px 10px black;
	background: blue;
	color: white;
	padding: 10px;
}
button:hover{
	font-size: 16px;
	box-shadow: 5px 5px 10px black;
	
}
